body {
    background-color: #FFFFFF;
    color: #333333;
    font-family: roboto, Verdana, Helvetica, sans-serif;
    font-size: 12px;
}
body * {
    font-family: roboto, Verdana, Helvetica, sans-serif;
}
h1 {
    color: #000000;
    font-family: roboto, Verdana, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 110%;
    margin: 0;
    padding: 10px 0;
}
h3 {
    font-family: roboto, Verdana, Helvetica, sans-serif;
    font-size: 15px;
    margin: 5px 20px 20px;
    text-align: center;
}
h5 {
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-family: roboto, Verdana, Helvetica, sans-serif;
    border-bottom: 2px solid #444444;
    margin-bottom: 5px;
}
.header {
    background: url("/dis/logo.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-top: 93px;
    height: auto;
}
.header ul {
    background-color: #0066CC;
    border-top: 2px solid #000000;
    margin: 0;
    text-align: center;
}
.header ul ul {
    display: none;
}
.header>ul>li.active {
    /*  background-color: #0000AE; */
    background: #a5bca5;
    background: -moz-linear-gradient(top, #a5bca5 0%, #85a185 100%);
    background: -webkit-linear-gradient(top, #a5bca5 0%, #85a185 100%);
    background: linear-gradient(to bottom, #a5bca5 0%, #85a185 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5bca5', endColorstr='#85a185', GradientType=0);
}
.header>ul {
    /*background-color: #0066CC; */
    background: #658464;
    background: -moz-linear-gradient(top, #658464 0%, #b3c6b3 100%);
    background: -webkit-linear-gradient(top, #658464 0%, #b3c6b3 100%);
    background: linear-gradient(to bottom, #658464 0%, #b3c6b3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#658464', endColorstr='#b3c6b3', GradientType=0);
    margin: 0;
    text-align: center;
}
.header>ul>li {
    display: inline-block;
}
.header ul li a,
.header ul li a:visited {
    border: 0 none;
    color: #FFFFFF;
    display: inline-block;
    font-family: roboto, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.short_news a {
    border-bottom: 0 none;
    color: #333333;
    font-weight: 600;
    text-decoration: none;
}
.news_short {
    font-family: roboto, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 100%;
    margin-bottom: 10px;
}
.news_short .date {
    color: #111111;
    font-weight: 300;
    text-transform: uppercase;
}
.news_short>div:after {
    background-color: #666666;
    content: "";
    display: block;
    height: 2px;
    margin: 9px auto;
    width: 90%;
}
.archiv_ls>ul {
    height: 300px;
    margin: 0 0 20px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0;
}
.archiv_ls li {
    display: inline-block;
    font-family: roboto, Verdana, Helvetica, sans-serif;
    font-size: 100%;
    margin: 0 0 5px;
    padding: 0;
    width: 75px;
}
.archiv_ls a {
    color: #555555;
    display: block;
    font-weight: bold;
    padding: 1px 0;
    text-align: center;
    text-decoration: none;
    text-transform: lowercase;
}
.columz>img {
    float: right;
    margin-bottom: 25px;
}
.columz:after {
    clear: both;
    content: "";
    display: table;
}
.columz .news {
    float: left;
    height: 250px;
    line-height: 130%;
    margin: 0 5px 30px;
    overflow: hidden;
    padding: 0;
    width: 242px;
}
.columz .pagetitle {
    margin-bottom: 0;
    text-align: center;
}
.columz .pagetitle a,
.columz .pagetitle a:visited {
    border-bottom: medium none;
    color: #333333;
    display: block;
    font-family: roboto, verdana, sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.news p {
    font-size: 120%;
    line-height: 100%;
    text-align: left;
}
.post .columz .news p {
    margin-bottom: 0;
    max-height: 200px;
    padding: 0;
}
.reklm {
    margin-bottom: 25px;
}
.reklm li {
    font-size: 90%;
    line-height: 100%;
    margin: 10px 0;
}
.shortar>ul>li>a {
    border-bottom: 1px dashed;
    color: #333333;
    font-family: roboto, Verdana, Helvetica, sans-serif;
    font-size: 180%;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
}
.shortar>ul>li {
    margin-bottom: 20px;
}
.shortar>ul>li ul li {
    font-family: roboto, Verdana, Helvetica, sans-serif;
    font-size: 90%;
    margin-bottom: 10px;
}
.shortar>ul>li ul {
    margin-top: 10px;
}
.shortar a {
    color: #222222;
}
span.B_crumbBox {
    display: block;
    font-family: roboto, Verdana, Helvetica, sans-serif;
    font-size: 90%;
    margin-top: 50px;
}
.news {
    font-family: roboto, Verdana, Helvetica, sans-serif;
    font-size: 90%;
    margin-bottom: 25px;
}
.news .pagetitle>a {
    color: #333333;
    font-size: 150%;
    font-weight: 600;
    line-height: 100%;
    text-decoration: none;
}
#pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
}
a.ditto_page,
span.ditto_currentpage,
#pagination i {
    border: 1px solid #DDDDDD;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
    font-size: 18px;
    padding: 10px 16px;
}
#pagination i {
    background-color: #FFFFFF;
    color: #444;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
#pagination a:last-child {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
a.ditto_page {
    color: #428BCA;
    background-color: #FFFFFF;
}
span.ditto_currentpage {
    background-color: #EEE;
    color: #222;
}
span.B_crumbBox:before {
    clear: both;
    content: "";
    display: block;
}
.content img {
    margin: 10px;
}
.news .pagetitle>a:hover {
    border-bottom: 1px dotted #333333;
}
main.content>h2 {
    font-size: 200%;
    margin: 20px 0;
}

